label.error {
	font-size: 0.8em;
	color: red;
	margin-left: 7px;
}
	
form legend {
	color: #333;
	padding: 0 0 20px 0;
	text-transform: uppercase;
}

form {
	padding: 0px;
}

form fieldset {
	border:none;
	padding: 0px;
}

form, form fieldset input, form fieldset textarea, form label {
	font-family: Helvetica, Arial;
	font-size: 12pt; font-style: italic;
	color: #333;
}
form p { position: relative; margin: 10px 0;}
form p label { position: absolute; top: 0; left: 0;}
form p br {display: none;}


form fieldset p input,
form fieldset p textarea {
	display: block;
	padding: 4px;
	width: 255px;
	margin: 0;
}

form fieldset p label {
	width: 255px;
	display: block;
	margin: 5px 5px 5px 6px;
	padding: 0;
}

form fieldset div textarea,
form fieldset div input {
	border: solid 1px #ccc;
	background: #dadada;
	margin-bottom:7px;
	width: 255px;
	font-size: 1em !important;
}

form fieldset div textarea {
	width: 253px;
}

form fieldset p label {
	color: #777;
}

.submit {
	background: #dadada;
	border: none;
	width: 10em; height: 1.5em;
	color: #ff6633;
	border-radius: 0.75em;
	font-style: normal;
}

.submit:hover {
	background: #eeeeee;
}

.file_input_textbox

{

	float: left

}



.file_input_div

{

	position: relative; 

	width: 100px; 

	height: 23px; 

	overflow: hidden;

}



.file_input_button

{

	width: 100px; 

	position: absolute; 

	top: 0px;

	background-color: #33BB00;

	color: #FFFFFF;

	border-style: solid;

}



.file_input_hidden

{

	font-size: 45px; 

	position: absolute; 

	right: 0px; 

	top: 0px; 

	opacity: 0; 

	

	filter: alpha(opacity=0); 

	-ms-filter: "alpha(opacity=0)"; 

	-khtml-opacity: 0; 

	-moz-opacity: 0;

}